from django.urls import path
from . import views_admin as views

app_name = "orgs_admin"

urlpatterns = [
    path("settings/", views.org_settings, name="org_settings"),
    path("sites/", views.org_sites, name="org_sites"),
]

